$  Copyright(c) 1999 Sun Microsystems, Inc.
$  All rights reserved.

$ #ident  "@(#)libutil.msg  1.8  00/12/22  SMI."

$ *	The following messages are for libvtsutil_util.c file.
$ *     VERBOSE 1 - 299 
$ *     INFO    2000 - 2199
$ *     WARNING 4000 - 4199
$ *     ERROR   6000 - 6199
$ *     FATAL   8000 - 8199


$ *	The following messages are for tmpfile_util.c file.
$ *     VERBOSE 200 - 399 
$ *     INFO    2200 - 2399
$ *     WARNING 4200 - 4399
$ *     ERROR   6200 - 6399
$ *     FATAL   8200 - 8399

$ WARNING 4200 - 4299
4200    "The directrory %s does not exist, the file will be created under \
	/tmp/sunvts instead.\n"      
4201	"Could not set environment variable NLSPATH.\"

$ ERROR 6200 - 6299
6200	"tempname failed to create a temporary filename.\n"
6201	"Link %s exists! Please remove this link and retry\n"
6202	"Could not get info on %s; will not proceed further. Please retry later\n"
6203	"mkdir failed for /tmp/sunvts: %s\n"
6204	"chmod failed for /tmp/sunvts: %s\n"

$ *     The following messages are for screen_util.c file.
$ *     VERBOSE 400 -   599
$ *     INFO    2400 - 2599
$ *     WARNING 4400 - 4599
$ *     ERROR   6400 - 6599
$ *     FATAL   8400 - 8599

$ WARNING 4400 - 4599
4400	"popen failed: Unable to set the screen saver off\n"
4401	"popen failed: Unable to set the screen saver to default\n"

$ *     The following messages are for screen_util.c file.
$ *     VERBOSE 600 -   799
$ *     INFO    2600 - 2799
$ *     WARNING 4600 - 4799
$ *     ERROR   6600 - 6799
$ *     FATAL   8600 - 8799

6600	P_inst_num_err                  
6601	P_driver_name_err               
